body{
	font-family: 'Open Sans', sans-serif;
}
*{
	box-sizing: border-box;
}
.app{
	position: relative;
	overflow: hidden;
}
h1,h2,h3,h4,h5{
	font-family: 'Open Sans Condensed', sans-serif;
}
nav, .nav{background: none;}
.fixed-nav{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 50px;
	background-color: #ffd602;
	z-index: 5;
}
/*Top Section*/
.lks-top{
	position: relative;
	height: 100vh;
	background-image: url("https://cdn.pixabay.com/photo/2016/11/29/04/20/advertising-1867286_960_720.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
.lks-top > .overlay{
	background-color: #ffd602;
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	opacity: 0.8;
	z-index: 1;
}
.lks-top-content{
	width: 100%;
    height: 100%;
    z-index: 2;
    position: absolute;
    left: 0;
    top: 0;
}
.lks-menubar{
	display: flex;
	overflow: hidden;
	height: 50px;
	font-family: 'Open Sans Condensed', sans-serif;
}
.lks-menu-icon-c{
	width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
}
.lks-menu-icon-c{font-size: 20px;}
.lks-menu-list-c{
	flex: 1;
	justify-content: center;
	align-items: center;
}
.lks-menu-list{
	list-style: none;
	text-align: center;
	margin: 0;
    padding: 0;
    height: 50px;
    line-height: 50px;
}
.lks-menu-list > .item{
	font-family: 'Open Sans Condensed', sans-serif;
	display: inline-block;
	margin: 0px 10px;
	font-weight: 700;
}
.lks-menu-list > .item.active > a{
	border: 1px solid #000;
	border-radius: 10px;
	line-height: 25px;
	
}
.lks-menu-list > .item a{
	color: #000;
	text-decoration: none;
	text-transform: uppercase;
	padding: 1px 15px;
	font-weight: 700;
}
.lks-tb-container{
	text-align: center;
}
.lks-site-name{
	
	font-size: 40px;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 15px;
}
.lks-site-mission{
	padding: 20px;
    color: white;
    font-size: 45px;
    text-transform: uppercase;
    line-height: 1.6;
}
.lks-top-hr{
	color: #fff;
    width: 100px;
    background-color: #fff;
    text-align: center;
    margin: auto;
    border: none;
    height: 3px;
}
.lks-top-cta{
	padding: 6px 20px;
    background-color: #ffc107;
    color: #000;
    display: block;
    width: 150px;
    font-size: 18px;
    letter-spacing: 5px;
    word-spacing: 5px;
    margin: 40px auto;
    border-radius: 25px;
    text-transform: uppercase;
    font-weight: 700;
    font-family: 'Open Sans Condensed', sans-serif;
    transition: all .3s linear;
}
.lks-top-cta:hover{
	-webkit-box-shadow: 0px 9px 24px -8px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 9px 24px -8px rgba(0,0,0,0.75);
	box-shadow: 0px 9px 24px -8px rgba(0,0,0,0.75);
	opacity: 1;
}
.float{
	position: absolute;
    bottom: 80px;
    width: 100%;
    left: 0px;
    color: white;
    z-index: 2;
    text-align: center;
}
.float a{
	color: #fff;
	font-size: 30px;
	animation: beatIt 2s linear infinite;
}
@keyframes beatIt{
	0%{transform: translateY(0px);}
	50%{transform: translateY(10px);}
	100%{transform: translateY(0px);}
}
.section-header{

}
.section-content{
	
}
.section-content .subtitle{
	
}
/*Services*/


.service-item{
	background-color: #ffd602;
    padding: 20px;
    border-radius: 10px;
    margin: 10px;
    cursor: pointer;
    transition: all 0.2s linear;
}
.service-item:hover{
	transform: translateY(-5px);
	background-color: #fff;
	-webkit-box-shadow: 0px 9px 24px -8px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 9px 24px -8px rgba(0,0,0,0.75);
	box-shadow: 0px 9px 24px -8px rgba(0,0,0,0.75);
}
.s-icon-c{
	margin: 20px 0px;
	font-size: 50px;
}
.service-title{
	text-transform: uppercase;
}
/*Footer*/
.lks-footer{
	background-color: #000;
}